Ubuntu Report(3)

NAME

ubuntu-report-interactive - Interactive mode, alias to running this tool without any subcommands.

SYNOPSIS

ubuntu-report interactive [flags]

DESCRIPTION

Interactive mode, alias to running this tool without any subcommands.

OPTIONS

-h, --help[=false]
    help for interactive

-u, --url=" ⟨https://metrics.ubuntu.com"⟩
    server url to send report to. Leave empty for default.

OPTIONS INHERITED FROM PARENT COMMANDS

-f, --force[=false]
    collect and send new report even if already reported

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

ubuntu-report(3)

HISTORY

6-Dec-2025 Auto generated by spf13/cobra